FcPatternIterIsValid(3)

NAME
FcPatternIterIsValid - Check whether the iterator is valid or not

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcBool FcPatternIterIsValid (const FcPattern *p, FcPatternIter :iter);

DESCRIPTION

Returns FcTrue if iter point to the valid entry in p. returns FcFalse otherwise.

SINCE

version 2.13.1